/*　bZ4X Touring Page-Style ［2026/02新発表］Ver.1.0.0 */

:root {
	--mainColor: rgba(150, 141, 135, 1.0);
}

/*=================================
ページ全体設定
=================================*/
.read {
	margin: 150px auto;
	font-size: 28px;
}
#contents h3.category-name {
	margin-bottom: 10px;
	padding: 0 0 0 12px;
	font-size: 36px;
	border-left: 5px solid rgb(240, 15, 15);
}
.sub-read {
	padding: 20px 0 0;
	font-size: 22px;
	text-align: justify;
}
.flex-wrapper {
	display: flex;
	flex-wrap: wrap;
}
.bnr-virtualdoor {
	margin-bottom: 160px;
	text-align: center;
}
.bnr-virtualdoor p {
	font-size: 15px;
}
#ext-img, #int-img, #run-img {
	margin: 0 0 60px;
}
#ext-img div {
	width: 50%;
}
.sub-title {
	font-size: 26px;
	border-bottom: 1px solid #ddd;
}
#int-img div:first-child, #run-img a:first-child {
	margin-right: 2%;
}
.conte-box {
	margin-top: 20px;
}
.conte-box p {
	margin-top: 5px;
}
.icon-wltc img {
	width: 150px;
}
.conte-box.charge-border {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px dotted #999;
}
.charge-pdf a, 
.charge-pdf a:visited {
	padding: 0.8em 1.0em;
	font-size: 1.15em;
	color: rgba(255, 255, 255, 1.0);
	background-color: rgba(105, 105, 105, 1.0);
	border: 2px solid rgba(200, 200, 200, 1.0);
	border-radius: 4px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35);
	transition: 0.25s;
}
.charge-pdf a:hover {
	background-color: rgba(75, 75, 75, 1.0);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
#safety .safety-etc p {
	font-size: 1.1rem;
	text-align: center;
	margin-bottom: 50px;
	line-height: 1.8;
}
#safety .safety-etc p br {
	display: none;
}
#safety .safety-etc a,
#safety .safety-etc a:visited {
	margin: 15px auto 0;
	padding: 1.1em 1.5em;
	width: 50%;
	display:block;
	text-align: center;
	color: rgba(135, 168, 15, 1.0);
	font-size: 1.3em;
	border: 2px solid rgba(135, 168, 15, 1.0);
	transition: 0.35s;
}
#safety .safety-etc a:hover {
	color: rgba(255, 255, 255, 1.0);
	background-color: rgba(135, 168, 15, 1.0);
}
#price {
	margin-bottom: 180px;
}
#price table {
	width: 100%;
	text-align: left;
	margin-top: 40px;
}
#price table caption {
	padding: 0.5em;
	text-align: left;
	font-weight: 500;
	font-size: 17px;
	color: #fff;
	background-color: #111;
}
#price table th, #price table td {
	padding: 1.0em 0.3em;
	font-size: 15px;
	font-weight: 400;
	border-bottom: 1px solid #ddd;
}
#price table td {
	text-align: right;
}
.br-sp {
	display: none;
}
#thumbBtn { /*color_typeを上書き*/
	padding: 45% 0 0 0;
}




/*=========================================
==========================================
スマホ用（ブレイクポイント640px）設定
==========================================
=========================================*/
@media screen and (max-width:640px) {

	.br-sp {
		display: block;
	}
	.read {
		margin: 100px auto;
		font-size: 24px;
		letter-spacing: -0.04em;
		text-align: justify;
	}
	#contents h3.category-name {
		font-size: 30px;
	}
	.sub-read {
		font-size: 18px;
	}
	#thumbBtn {
		width: 230px;
		margin: 0 auto;
	}
	.bnr-virtualdoor {
		margin-bottom: 120px;
	}
	.bnr-virtualdoor p {
		font-size: 10px;
	}
	.flex-wrapper {
		flex-direction: column;
	}
	#ext-img div, #int-img div, #run-img a {
		width: 100%;
	}
	#int-img div:first-child, #run-img a:first-child {
		margin-right: 0;
		margin-bottom: 10px;
	}
	#safety .safety-etc p {
		font-size: 15px;
		text-align: justify;
	}
	#safety .safety-etc p br {
		display: none;
	}
	#safety .safety-etc a {
		width: 90%;
	}
	#safety .safety-etc a,
	#safety .safety-etc a:visited {
		font-size: 1em;
	}
	#price {
		margin-bottom: 0;
	}
	#price table th, #price table td {
		padding: 1.0em 0.2em;
		font-size: 13px;
	}

}



/*=================================
アニメーション「下からふわっと」設定
=================================*/
.fadeIn {
animation-name: fadeUpAnime;
animation-duration: 1s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(180px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
.fadeInUpTrigger {
	opacity: 0;
}


/*=================================
アニメーション「にゅーん」設定
=================================*/
/* 滑らかに変形して出現 */
.smooth {
	animation-name: smoothAnime;
	animation-duration: 0.75s;
	animation-fill-mode: forwards;
	transform-origin: left;
	opacity: 0;
}
@keyframes smoothAnime{
	from {
		transform: translate3d(0, 100%, 0) skewY(12deg);
		opacity: 0;
	}

	to {
		transform: translate3d(0, 0, 0) skewY(0);
		opacity: 1;
	}
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.smoothTrigger {
	opacity: 0;
}
